@media  (min-width : 768px) and (max-width : 1024px) {
h1 {


}

.featureslide_info p {
   
    margin: 0 auto;
}

		.featureslide_info h2 {
		font-size: 36px;
	}


	.tmb-content-size-6.tmb-content-lateral.tmb > .t-inside .t-entry-visual {
		width:40% !important
	}

	.tmb-content-size-6.tmb-content-lateral.tmb > .t-inside .t-entry-text {
		width:60% !important
	}
.main-container .row-inner.row {
	display:flex !important
}

		.tmb.tmb-iso-w6 .t-inside {
		/* max-height: 500px !important; */
	}
		.tmb.tmb-iso-w3 .t-inside {
		/* max-height:250px !important */
	}

.widget-title {
	font-size: 30px;
}

#magazineSidebar {
	    flex: 0 0 100%;
    max-width: 100%;
}
#magazineContent {
	width:100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.tablet-hidden {
	display:none;
}
.uncode-avatar-wrapper {
	width:120px !important;
}
.author-profile-content {
padding-left: 25px !important;
}
.single-wrapper {
	max-width:120px !important
}

.widget h5 {
	font-size: 16px;
}

}

@media (max-width: 767px) {

	.home .t-entry-title {
		font-size:22px !important
	}
		.home .t-entry-title em {
		font-size:16px !important
	}
.nw-o-news-branding {
	padding-bottom:15px
}
#magazineContent {
	padding:0px 5px;
}
#page-header h1 {
	font-size: 40px !important;
	/* text-align:center; */
	line-height:1;
	letter-spacing:-1px !important;

}
	
	
	.blackout.single-indictment  #page-header h1,  .blackout.page-template-indictment  #page-header h1{
	
Padding-top:120px;
}
		

	#postSidebar {
		padding:0px;
		width: 100%;
	}
.entry-content {
	padding:0px 5px !important
}

blockquote {
	/* padding:0px */
}
	.single-post .main-container .row-container .row-parent {
		padding:5px
	}
.tmb.quote .t-overlay-wrap {
	padding-top:100px;
	padding-bottom:100px;

}

#mvp-post-feat-img {
	height:140px
}

body.whiteout #page-header h1 {
	padding:0px !important
}
.mvp-author-info-text {
	margin-left:0px !important;
}
.archive .tmb.quote {
	width: auto !important;
    /* left: -100px !important; */
    left: 0% !important;
    transform: translateX(0%);
}
.tmb-quote .t-inside {
	margin:80px 0px !important;
}
.tmb.quote .t-overlay-text  {
	width: 80% !important;
}
.mvp-author-info-thumb {
	display:none;
}
	.tmb.quote .t-entry-visual .t-overlay-inner, .tmb.quote a, .tmb.quote .t-overlay-wrap {
		position:relative !important
	}

	.archive .tmb.post .t-entry-title {
		height: 66px !important;
		font-size:20px !important;
		font-weight:600 !important;
		margin-bottom: 20px !important;
	}
.archive .tmb.post .t-inside {
	max-height: 350px !important;
}

.t-entry-text, .tmb.tmb-content-under.tmb-iso-h6 .t-entry-text {
	max-height: 210px !important;
	min-height: 200px !important;
}
.archive h1 {
	font-size:24px;
	text-align:center;
	padding:5px 0px 10px 0px;
	color:#444;

}
	.archive .t-entry-readmore .btn, .archive .t-entry-readmore  {
		/* width:100% !important; */
		/* display:block !important; */
		margin: 0 auto;
		height: 60px !important;
	}
.post-bottom-meta {
	/* display:none; */
}
.whiteout .t-entry-excerpt {
	max-height: 40px !important;
	overflow:hidden;
	/* display:none; */
}

	.nav-item.active {
top:5px !important;
	}
 .navbar-toggler {
	float:right;
}
	.nav-item .cat_item {
		font-size:18px !important
	}
.footer-item-text, .footer-social-item {
	display:none;
}
	.footer {
		margin-top:0px;
	}
.magazine_grid {
	padding: 40px 20px 20px 20px;
}

}
@media (max-width: 567px) {

	.widget .t-entry-visual {
		height:160px;
		/* margin-bottom: 17px; */
	}

.widget_list_item .single-wrapper, .uncode-avatar-wrapper {
	width:100% !important;
	max-width:none !important;
	display: block !important;
	margin-bottom: 10px;
}
}

@media (max-width: 569px) {


		.tmb.overlaid .t-inside {
		max-height:200px !important
	}

.tmb-content-under .t-entry-text {
	height:auto !important;
	max-height:none !important
}
	.addthis_inline_share_toolbox {
		position:relative !important;
		transform: scale(.7);
		top: 0px;
		margin-top: 0px !important;
	}

	body:not(.home) #page-header {
		text-align:center;
	}
.header-title {
	font-size: 24px !important;
}
 body:not(.home) #page-header .row-parent {padding-top: 15px;padding-bottom: 10px;width: 100% !important;text-align: center;}
 body:not(.home) #page-header h1, body:not(.home) #page-header h2, #page-header h3, #page-header span, body:not(.home) #page-header p {
text-align: center
}
.home #page-header .text-lead {font-size:20px !important;/* text-align: center; */margin-top: 10px;}
.navbar-nav-scroll {
	height:50px;
}

.navbar-nav-scroll li a {
	line-height: 50px !important;
	font-size: 16px !important;
	background: none !important;
}



.home #page-header .row div.column_child.pos-bottom, .row div.column_child.pos-bottom .uncell {
	vertical-align: middle
}


.home #page-header .row-inner {
	height:40vh !important;
}



.col-cv-edit-div .background-element {
    height: auto !important;
    min-height: 200px !important;
}

 .header-wrapper .header-content-inner {padding-bottom: 20px !important;}

.mobile-menu-button {

    padding: 7px 16px 17px 26px;
}
#blacklisted_nav .dropdown-heading {
	display: none
}
.navbar a.navbar-brand {
	/* height: 50px; */
	margin-bottom: 0px;
	/* width: 50px; */
	/* width: 60px; */
	/* height: 60px; */
	/* line-height: 60px; */
	/* padding: 0px; */
	/* border-radius: 50px; */
	text-align: center;
	margin-top: 6px !important;
	margin-right: 2px !important;
	background-size: cover;
}


#topics_nav .subnav_inner ul {
	display:none;
}
}


@media  (max-width: 767px) and  (min-width: 570px)  {

.magazine_grid {
	margin:0 auto !important;
}
	.mobile-hidden {
		display:none;
	}

.widget-title {
	font-size:20px !important;
}
	#magazineSidebar {
    padding: 40px 0px 20px 0px;
}

	.adsbygoogle {
		max-width:100% !important;
		width:100% !important
	}

	.whiteout .magazine_grid .tmb.tmb-iso-w6.tmb-iso-h3 h3.t-entry-title {
		font-size:20px !important;
		font-weight:900;
	}

#magazineContent .navbar  {
	padding-right:5px;
}
	.navbar-collapse .navbar-nav {
		padding-top:50px;
		width: 100%;
	}
.whiteout header .nav-item {
	border:none
}

.navbar .navbar-toggler {
	float:right
}
	#magazineContent {
		padding-left: 20px !important;
		margin: 0 auto !important;
		padding-right: 20px !important;
	}
.nav-item .cat_item {
	font-size: 18px !important;
}

	.tmb .t-inside {
		max-height:300px !important;
		min-height: 200px !important;
	}

.tmb.post .t-entry-excerpt {
	display:none
}

	.divider-wrapper  {
		margin-top: 0px !important;
	}
#page-header .el-text {/* margin:0 auto !important; */width: 90%;}


}
@media  (max-width: 768px)  {


.owl-dots {
	/* right:auto; */
	/* left:50%; */
	/* transform:translateX(-50%); */
}
	.featureslide_info.limit-width {
		padding: 90px 20px 20px 20px !important;
		/* text-align:center; */
		max-width: none !important;
		bottom: 60px;
		position: absolute !important;
	}

		.featureslide_info h2 {
		/* font-family:'Gotham 7r'; */
		/* font-size:30px; */
	}


	#home_carousel, .owl-stage-outer, owl-stage, .featureslide {
	max-height: none;
	height: 100vh;
}

}

@media  (max-width: 1024px)  {


	#postContent {
		padding-right: 10px !important;
	}
.ad-widget {
	display:none;
}


#header {
	/* height:70px; */
}
}
@media  (max-width: 1024px)  {

	.home .t-entry-title {
		/* font-size:32px !important */
	}



	.whiteout .tmb.post.overlaid .t-entry-visual .imgholder {
		width:220% !important
	}

#page-header h1 {
	font-size:54px;
	margin-bottom:10px
}

	#latestPostsCarousel {
		display:none;
	}
	#page-header .border-accent-color {
margin:0 auto;
	}
		.navbar-brand {
		/* left:50px; */
		position:absolute;
	}

}
@media  (min-width: 1024px)  {
.magazine_grid .nav-item.active {
	top:0px
}
	.gs-u-vh {
	/* display: inline; */
}

	#page-header .animateme .text-lead p {
		width:600px;
		margin: 20px auto;
	}

	.archive article .limit-width {
    max-width: calc(100vw - 60px) !important;
}


}

@media  (max-width : 480px) {
body:not(.home) #page-header {
	padding-top:0px !important;
}
	#page-header .el-text {
		margin:0 auto;
		width:80%

	}

body:not(.home) #page-header, body:not(.home) #page-header h1, body:not(.home) #page-header p  {
text-align:center;
}

}


.tmb.series .t-entry-readmore {
	margin-top:10px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) {

#page-header h1 {
	/* font-size:30px; */
	letter-spacing:0px !important;
	/* text-align: center; */
	line-height: 1;
}

#page-header .row-inner {
	max-height:190px;
}

article .row-parent {
	padding:10px !important;
}
#page-header .text-lead p {
	font-size: 14px !important;
	/* width: 90%; */
	font-weight: 600;
	margin-top: 10px;
}

#page-header  .row-parent {
	padding-top:0px;
	padding-bottom:0px;
	padding: 0px;
}

#page-header  {padding: 20px 0px 0px 0px;display: block !important;/* text-align: center; */}

.heading-text {
	/* text-align:center; */
}
/* Styles */
.navbar {
	/* height:auto !important; */
}

.single-series .t-entry-text {
	background:rgba(0,0,0,0.3) !important
}

.subnav_inner {
	display: block;
}

.dropdown-menu .subnav_inner > li {
	padding-top:0px;
	padding-bottom:0px;
}
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
		* {

	}
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 1024px) {


	.limit-width {
		max-width:calc(100vw - 50px) !important;
		margin: 0 auto;
		display: block !important;
	}

.main-container .row-inner > div {
	/* padding-left:17px; */
}

.tmb:not(.lateral) .half-block-padding {padding: 20px 10px !important;}

.main-container .row-inner{
	/* margin-left:-17px; */
}

.limit-width {
    /* padding: 0px 20px !important; */
}

#page-header .limit-width.no-h-padding {
}
}

@media only screen and (max-width: 768px) {

.home #page-header h1 {
	font-size:40px !important
}

#page-header h1 {
	/* font-size:30px !important; */
}

.tmb-content-under .t-entry-text {

}
#page-header {
	    /* padding: 0px 0px; */
}

#page-header .el-text {
	width: 95% !important;
}
.limit-width.no-h-padding {
	/* padding:0px 40px !important */
}
a.navbar-brand.header-logo {/* left: 40px !important; *//* position: absolute; *//* background: none !important; */font-family: 'Gotham 4r';font-size: 28px;/* line-height: 40px; */}
.tmb.investigation .t-entry-visual img {
    width: 180% !important;
}

h1 strong, h3 strong, .t-entry-title {
	/* font-size:28px; */
	/* font-weight: 900 !important; */
}


		* {

	}
.seriespart .t-entry-title {
	    font-size: 22px !important;
}

	.tmb .t-inside {/* margin-top:10px !important; */}
	.tmb {
		/* padding-right: 0px !important; */
	}
.tabcover {
	display:none;
}
.main-container .row-container .row-parent {
	/* padding: 0px; */
}

.single-post.whiteout article .limit-width {
	max-width:calc(100vw - 30px) !important
}

header.navbar {
	/* height: 75px; */
}
	.light-nav #breadcrumbs {
    height: 50px;
    line-height: 50px;
    /* width: 100%; */
    /* margin:0 auto; */
    /* text-align: center; */
    line-height: 50px;
    display:block;
    float: left;
}

.tmb.series .t-inside {
	height:500px !important;
}
.tmb.standard .t-entry-title {
	font-size: 20px;
	/* text-align:center; */
	/* color: #444; */
}
.page-template-series article .row-parent {
	/* padding:0px !important; */
}

header.navbar .nav-link {
	height:40px;
	line-height:40px;
}

.navbar a.navbar-brand {
	margin-top: 4px;
	font-size: 22px !important;
	height: 50px !important;
	color: #fff;
	border-radius: 50%;
	line-height: 48px !important;
	padding: 0px;
	text-align: center;
	background: #3eafe4 !important;
	letter-spacing: 0px;
	margin-right: 16px;
	font-weight: 900;
	font-family: 'Gotham 7r';
}
.light-nav .subnav {
	height: 45px;
	max-height: 45px;
	/* background: transparent; */
}
.light-nav .subnav-items {
	/* text-align:left !important; */
	float: right;
	clear: none;
}
.light-nav .subnav div:nth-child(1):nth-child(1) {
	height: 40px !important;
}

.subnav-items li a {
display:block !important;
}
.light-nav .subnav-items li a {
	line-height: 40px;
}
.subnav-items-left>.item, .subnav-items>.item, .light-nav .subnav-items li a {
	margin: 0px !important;
	/* display: block; */
	padding: 0px 5px;
	height: 45px;
}
.light-nav .subnav-items li a {
	display: block !important;
	font-size: 18px;
	font-weight: 600;
	line-height: 50px;
	font-size: 18px !important;
}

.light-nav .subnav div:nth-child(1):nth-child(1) {
	display:block;
}

	.subnav-items {
		display:block;
		height: 45px !important;
		clear: both;
	}
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media (min-width : 768px) and (max-width : 1024px) {
	.light-nav .subnav-items li {
padding:0px 10px

	}

	.light-nav .subnav-items li a {
font-size:20px;
line-height:55px;
display:block;
	}

		.light-nav .subnav-items li  {
position:relative;
height:55px;

	}

	.light-nav .subnav-items {
	/* text-align:left !important; */
}

.heading-text {
	/* text-align:center; */
	/* width: 100% !important; */
}

.single-indictment h1.entry-title, .single-investigation h1.entry-title{
	font-size:40px;
}

.single-indictment h1.entry-title strong, .single-investigation h1.entry-title strong{
	font-size: 22px !important;
}

	#page-header .uncont {
		/* padding: 30px 120px !important; */
	}

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {




}



/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
		* {




	}
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
		* {

	}
/* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
		* {

	}
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
		* {

	}
/* Styles */
}
/* Desktops and laptops ----------- */


@media only screen  and (min-width : 1224px) {
		* {

	}


.tmb .t-entry-visual img {
	height:auto !important
}

.single-series .tmb-dark.tmb .t-entry-text p {
	color:rgba(255,255,255,0.3)
}

	#secondaryNav {
		align-items:center;
	}


	header.navbar {
		/* height: 40px; */
	}
.categoryExplorer {
	/* left:100px !important; */
}
.col-cv-edit-div{
	width:550px;
	transform: translateX(560px);
}
}


@media (max-device-width : 480px) {
.headerGrid--globalVideoGrid .headerGrid-tabs {
	float:none;
	margin:0 auto;
	text-align: center;
}
.headerGrid--globalVideoGrid .navTabs-category a {
font-size:14px
}

		}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
		* {

	}
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
		* {

	}
/* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
		* {

	}
/* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
		* {

	}
/* Styles */
}

@media only screen and (-webkit-device-pixel-ratio: 2) and (max-device-height: 568px) and (min-device-width: 320px) and (orientation: portrait){
		* {

	}
/* Styles */
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
		* {

	}
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
}